# flake8: noqa
"""Fix alienwave column name

Revision ID: 3b28f1ccec65
Revises: cb8aea87cab5
Create Date: 2024-12-20 14:12:14.091292

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '3b28f1ccec65'
down_revision = 'cb8aea87cab5'
branch_labels = None
depends_on = None


def upgrade():
    op.alter_column('alien_wave', 'alien_wave_third_pary', new_column_name='alien_wave_third_party')


def downgrade():
    op.alter_column('alien_wave', 'alien_wave_third_party', new_column_name='alien_wave_third_pary')
