import { ReactElement } from "react";
import SectionDataLogo from "compendium/images/home_reports_icon.svg";

interface inputProps {
    section: string
}

function SectionLink({ section }: inputProps): ReactElement {
    return (
        <div className={'bold-caps-17pt section-container'}>
            <div style={{ display: "flex", alignSelf: "right", lineHeight: "1.5rem", marginTop: "0.5rem" }}>
                <span>
                    Compendium <br />
                    <span style={{ float: "right" }}>{section}</span>
                </span>

            </div>
            <img src={SectionDataLogo} style={{ maxWidth: "4rem" }} alt="Compendium Data logo" />

        </div>
    );
}

export default SectionLink;