# flake8: noqa
"""Add external security awareness service

Revision ID: 98aaceaa1a79
Revises: 2d6614fa7363
Create Date: 2024-12-17 16:26:12.677164

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '98aaceaa1a79'
down_revision = '2d6614fa7363'
branch_labels = None
depends_on = None


def upgrade():
    conn = op.get_bind()

    conn.execute(
        sa.text("""INSERT INTO service (name_key, name, category, description)
                VALUES ('external-security-awareness', 'External security awareness programme', 'security', 'An external security awareness programme is a service offering to users (consisting for example of training, workshops, toolkits, campaigns, awareness games, …) aimed at helping member institutions to effectively manage human risk');
                """)
    )


def downgrade():
    pass
